工单  已被更新

<div>您好 #{recipient.firstname},</div>
<br>
<div>
工单  已被  更新.
</div>
<br>
<div>
  <a href="#{config.http_type}://#{config.fqdn}/#ticket/zoom/#{ticket.id}" target="zammad_app">#{t('View this in Zammad')}</a>
</div>
